#select{
  border:1px #A8A8A8 solid;
  border-collapse:collapse;
  color:#000000;
  font-family:verdana;
  font-size:12px;
  margin:1em;
  padding:0;
  text-align:left;
  }
#select td{
	border:none;
	padding:.3em .5em;
	margin:0em;
	vertical-align:middle;
	}
#select form{
	border:none;
	padding:0.1em;
	margin:0em;
    text-align:center;
	vertical-align:middle;
	}
#select .grey_row td{background-color:#eeeeee;}
#select .light_grey_row td{background-color:#f8f8f8;}
#select .border_bottom td{border-bottom:1px #999 solid;border-collapse:collapse;}
#contents{
  border:1px #006633 solid;
  border-collapse:collapse;
  background-color:#FFFFFF;
  font-family:verdana;
  font-size:12px;
  color:#000000;
  margin:0em;
  padding:0em;
  }
#contents td{border:1px #006633 solid;
  border-collapse:collapse;
  padding:.1em .4em;}
  
#contents1{
  border:1px #006633 solid;
  border-collapse:collapse;
  background-color:#FFFFFF;
  font-family:verdana;
  font-size:12px;
  color:#000000;
  margin:0em;
  padding:0em;
  }
#contents1 th{border:1px #006633 solid;
  border-collapse:collapse;
  padding:.5em;}  
#contents1 td{border:1px #006633 solid;
  border-collapse:collapse;
  padding:.3em;}
  
#quantity{
  border:1px #666666 groove;
  height:18px;
  width:2.3em;
  color:#000000;
  font-family:verdana;
  font-size:12px;
  padding:0em 0em 0em 0em;
  margin:0em 0em 0em 0em;
  text-align:center;
  }
#optionbox{display:;}
#colorcode,#colorcode td{font-family:verdana;font-size:12px;padding:0em;margin:0em;vertical-align:middle;}
td #case_qty{
	background-color:#D63232;
	color:#FFFFFF;
	font-weight:bold;
	text-align:center;
}
#pack_contents{
	font-family:verdana;
	font-size:12px;
	padding:0em;
	margin:0em;
	}
#pack_contents p{
	font-size:13px;
	font-weight:bold;
	text-decoration:underline;
	text-align:left;
    }
.gsl{
	background-color:#FF0000;
	border-collapse:collapse;
	color:#FFFFFF;
	font-weight:bold;
	font-size:12px;
	text-align:center;
	padding:.25em;
	margin:0;
}